package intrinsic.mx.graphics;

public interface IFill {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */

/** Static Methods */

/** Methods */
public void begin(intrinsic.flash.display.Graphics arg0, intrinsic.flash.geom.Rectangle arg1);
public void end(intrinsic.flash.display.Graphics arg0);

}
